<div class="d-flex flex-sm-column flex-row flex-nowrap bg-light align-items-center sticky-top">

  <!-- <a href="/" class="d-block p-3 link-dark text-decoration-none" title="" data-bs-toggle="tooltip"
    data-bs-placement="right" data-bs-original-title="Icon-only">
    <i class="bi-bootstrap fs-4"></i>
  </a> -->

  <a href="/" class="d-block p-3 link-dark text-decoration-none">
    <!-- <i class="bi-bootstrap fs-4"></i> -->
    <img src="../../../../assets/img/logo-latech-271x300.png" width="35px">
  </a>

  <ul
    class="nav nav-pills nav-flush flex-sm-column flex-row flex-nowrap mb-auto mx-auto text-center align-items-center">

    <!-- Home -->
    <li class="nav-item rounded">
      <a  [routerLink]="'/dashboard'" class="nav-link" [ngClass]="{'active': actualRoute === '/dashboard'}">
        <i class="bi-house fs-4"></i>
      </a>
    </li>

    <!-- Events list -->
    <li class="nav-item rounded m-1">
      <a [routerLink]="'/events-list'" class="nav-link" [ngClass]="{'active': actualRoute === '/events-list'}">
        <i class="bi-table fs-4"></i>
      </a>
    </li>

    <!-- Creeate event-->
    <li class="nav-item rounded m-1">
      <a [routerLink]="'/create-event'" class="nav-link" [ngClass]="{'active': actualRoute === '/create-event'}">
        <i class="bi-calendar-plus fs-4"></i>
      </a>
    </li>

    <!-- Users -->
    <li class="nav-item rounded m-1">
      <a [routerLink]="'/users-list'" class="nav-link" [ngClass]="{'active': actualRoute === '/users-list'}">
        <i class="bi-people fs-4"></i>
      </a>
    </li>

    <!-- Settings -->
    <li class="nav-item rounded m-1">
      <a [routerLink]="'/settings'" class="nav-link" [ngClass]="{'active': actualRoute === '/settings'}">
        <i class="bi bi-sliders2-vertical fs-4"></i>
      </a>
    </li>

    <!-- Logout -->
    <li class="nav-item rounded m-1" (click)="logout()">
      <a class="nav-link">
        <i class="bi bi-box-arrow-right fs-4"></i>
      </a>
    </li>
  </ul>
</div>